#container{padding:20px 0px; overflow:hidden;}

#container .warper h1{ color: #44c8f5; font: 32px 'Share Tech'; margin:0px 0px 10px; padding:10px 0px; padding-left: 40px; border-bottom:1px dotted #9f9f9f; background: URL(../images/bg_h1.png) left center no-repeat;}
#container .warper h2{ color:#505050; font-size:14px; font-weight:bold; margin:0px; margin-bottom:10px; }
#container .warper h3{ color:#bfbfbf; font-size:12px; font-weight:bold; margin:0px; margin-bottom:10px;}

.left{ float:left; width:620px; padding:10px 20px 25px 30px;}
.right{ position:static; float:right; width:280px; font-size:10px; line-height:normal;}
.right a{ color:#FFF;}
.box_content { background:#FFF; border:1px solid #cbcbcb;}

.sticky_float { position:fixed; top:0px;}
.sticky_stop_fixed { position:absolute; bottom:0px;}
.sticky_normal { position:static;}

.slide_orange{ background:url(../images/bg_orange.png) repeat-y; width:218px; display:block; position:relative; overflow:hidden; color:#FFF; padding:0px 30px; margin:0px 0px 10px; border: 1px solid #cbcbcb; height:180px; overflow:hidden;}
.slide_orange ul{position:absolute; list-style:none; margin:0px; padding:0px; left:0px;}
.slide_orange li{ height:116px; padding:0px 20px 0px 30px; overflow:hidden; width:230px; float:left;}
.slide_orange li.active{}
.slide_orange .pre , .slide_orange .next {background:url(../images/arrow.png) no-repeat; width:17px; height:17px; display:block; position:absolute; cursor:pointer; bottom:8px;}
.slide_orange .pre{ background-position:0px 0px; left:10px;}
.slide_orange .next{ background-position:-17px 0px; right:10px;}
.slide_orange h2{font-size:18px !important; font-weight:800 !important; color:#FFF !important; margin:10px 0px!important;}
.slide_orange p{line-height: 19px; font-size:18px !important; font-weight:bold !important; color:#FFF !important;}

.slide_blue{ background:url(../images/bg_blue.png) repeat-y; width:218px; display:block; position:relative; overflow:hidden; color:#FFF; padding:0px 30px; margin:0px 0px 10px; border: 1px solid #cbcbcb; height:180px; overflow:hidden;}
.slide_blue ul{position:absolute; list-style:none; margin:0px; padding:0px; left:0px;}
.slide_blue li{ height:140px; padding:0px 10px 1px 30px; overflow:hidden; width:240px; float:left;}
.slide_blue li.active{}
.slide_blue .pre , .slide_blue .next {background:url(../images/arrow.png) no-repeat; width:17px; height:17px; display:block; position:absolute; cursor:pointer; bottom:8px;}
.slide_blue .pre{ background-position:0px 0px; left:10px;}
.slide_blue .next{ background-position:-17px 0px; right:10px;}
.slide_blue h2{font-size:18px !important; font-weight:800 !important; color:#FFF !important; margin-bottom: 5px !important; margin-top: 10px !important;}
.slide_blue p{line-height: 11px;}
.slide_blue p a {font-size: 12px;}
.slide_blue img{ float:left; margin-right:5px; max-width: 100px; height:auto;}

/* News */
.ccm-page-list{ clear:both;}
.left .ccm-page-list { margin-bottom:20px;}
.left .ccm-page-list .ccm-page-list-row{border-bottom: 1px dotted #9f9f9f; padding:10px 0px; position:relative; padding-top:0px; margin-bottom:20px;}
.left .ccm-page-list .ccm-page-list-row .ccm-page-list-thumb{ display:none;}
.left .ccm-page-list .ccm-page-list-row .ccm-page-list-youtube{ margin-bottom:10px; display:block; z-index:0;}
.left .ccm-page-list .ccm-page-list-row .ccm-page-list-youtube object{z-index:0;}
.left .ccm-page-list .ccm-page-list-row .ccm-page-list-description{ clear:both;}
.left .ccm-page-list .ccm-page-list-row .ccm-page-list-pagedescription{display:none;}
.left .ccm-page-list .ccm-page-list-row .ccm-page-list-detail{ display:block !important; overflow: hidden;}
.left .ccm-page-list .ccm-page-list-row .ccm-page-list-detail img { margin:2px; margin-right:10px;}
.left .ccm-page-list .ccm-page-list-row .ccm-page-list-date{ position:absolute; top:0px; right:0px; font-weight:bold; text-transform:uppercase; color:#333;}
.left .ccm-page-list .ccm-page-list-row .ccm-page-list-title{ width:450px;}
.left .ccm-page-list .ccm-page-list-row .ccm-page-list-title a{color:#333; font-size:14px; font-weight:bold;}
.left .ccm-page-list .ccm-page-list-row .ccm-page-list-more{ display:none;}
.left .ccm-page-list .ccm-page-list-row:last-child { border-bottom:none;}

.right .ccm-page-list { margin-bottom:20px; border-top: 1px dotted #9f9f9f;}
.right .ccm-page-list .ccm-page-list-row{border-bottom: 1px dotted #9f9f9f; padding:10px 0px; }
.right .ccm-page-list .ccm-page-list-row .ccm-page-list-thumb{ display:none;}
.right .ccm-page-list .ccm-page-list-row .ccm-page-list-description{ display:table-cell; position:relative;}
.right .ccm-page-list .ccm-page-list-row .ccm-page-list-date{color: #44c8f5; font-weight:400; margin-right: 10px;}
.right .ccm-page-list .ccm-page-list-row .ccm-page-list-title{display:none;}
.right .ccm-page-list .ccm-page-list-row .ccm-page-list-more{display:none;}


/* Events */
.events .left .ccm-page-list .ccm-page-list-row {padding: 10px 0px 40px;}
.events .left .ccm-page-list .ccm-page-list-row .ccm-page-list-date{ position:static; font-weight:normal; display:none;}
.events .left .ccm-page-list .ccm-page-list-row .ccm-page-list-title{ width:auto; display:inline-block; margin-right:5px !important; margin-bottom: 5px !important;}
.events .left .ccm-page-list .ccm-page-list-row .ccm-page-list-more{ display:block; position:absolute; bottom:10px; font-weight:bold;}